<footer class="sticky-footer bg-white">
    <div class="container my-auto">
        <div class="copyright text-center my-auto">
        <span>Copyright &copy; Portugal vACC 2020</span>
        </div>
    </div>
</footer>
